/* 
    Created on : 2017-10-23
    Author     : Cotta
*/
@media(min-width:1050px){
    @media(max-width:1299px){
        #index-banner p{
            font-size: 33px;
        }
        #team .card .card-content{
            min-height: 196px;
        }
        .phones p{
            font-size: 24px;
        }
    }
}
@media(min-width:993px){
    @media(max-width:1049px){
        nav .brand-logo{
            font-size: 1.7rem;
        }
        #index-banner p{
            font-size: 31px;
        }
        #index-banner{
            padding-top: 40%;
        }
        h3{
            font-size: 2.5rem;
        }
        #team .card .card-content{
            min-height: 196px;
        }
        #offer .card .card-title{
            font-size: 20px;
        }
        .price-item h5{
            letter-spacing: 0;
        }
        .phones p{
            font-size: 22px;
        }
        #footer p{
            font-size: 13px;
        }
        .container{
            width: 80%;
        }
        #social-right{
            left: 2%;
        }
    }
}

@media(min-width:768px){
    @media(max-width:992px){
        .logoBig{
            margin-left: -5px !important;
        }
        #index-banner p{
            font-size: 46px;
        }
        #index-banner{
            padding-top: 35%;
        }
        .fa-4x{
            font-size: 2em;
        }
        #social-right{
            left: 2%;
        }
        #offer .card .card-title{
            font-size: 17px;
        }
        .phones p{
            font-size: 21px;
        }
    }
}

@media(min-width:450px){
    @media(max-width:767px){
        nav a.button-collapse{
            left: 0;
        }
        #index-banner p{
            font-size: 26px;
        }
        #index-banner{
            padding-top: 55%;
        }
        .fa-4x{
            font-size: 2em;
        }
        #social-right{
            left: 2%;
        }
        #offer .card .card-content{
            padding: 10px;
        }
        #offer .card .card-title{
            font-size: 15px;
        }
        .phones p{
            font-size: 15px;
        }
        #index-banner p{
            font-size: 46px;
        }
        #index-banner{
            padding-top: 35%;
            z-index: 0;
        }
    }
    @media(max-width:600px){
        #offer .card .card-content{
            padding: 30px;
        }
        #offer .card .card-title{
            font-size: 33px;
        }
        .phones p{
            font-size: 36px;
            padding-left: 0;
            text-align: center;            
        }
        .phones p i{
            padding-right: 3%;
        }
        .parallax-container,
        .parallax-container-2{
            background-attachment: inherit;
        }
        .container{
            width: 80%;
        }
        .price-item-small,
        .price-item{
            border: none;
            min-height: 0px;
        }
        .margin-bottom-6{
            margin-bottom: 0;
        }
        #index-banner p{
            font-size: 46px;
        }
        #index-banner{
            padding-top: 35%;
            z-index: 0;
        }
    }
}

@media(max-width:449px){
    nav a.button-collapse{
        left: 0;
    }
    #index-banner p{
        font-size: 46px;
    }
    #index-banner{
        padding-top: 35%;
        z-index: 0;
    }
    #offer .card .card-content{
        padding: 19px;
    }
    #offer .card .card-title{
        font-size: 25px;
    }
    .phones p{
        font-size: 22px;
        padding-left: 0;
        text-align: center;            
    }
    .phones p i{
        padding-right: 3%;
    }
    .parallax-container,
    .parallax-container-2{
        background-attachment: inherit;
    }
    .container{
        width: 80%;
    }
    .price-item-small,
    .price-item{
        border: none;
        min-height: 0px;
    }
    .margin-bottom-6{
        margin-bottom: 0;
    }
    h3{
        font-size: 1.5rem;
    }
    .fa-4x{
        font-size: 2em;
    }
    .text_h2{
        line-height: 2.5rem;
    }
    #gallery .container{
        width: 70%;
    }
    .owl-prev{
        left: -10%;
    }
    .owl-next{
        right: -10%;
    }
}

